body {
	font-family: 'Montserrat', serif;
	font-size: 17px;
    color: #444;
    line-height: 1.8;
	margin: 0;
	padding: 0;
    background: #fff;
    font-weight: 400;
    position: relative;
    z-index: 1;
}

a {
	color: #fe7e02;
	text-decoration: none;
    cursor: pointer;
}

.title {
  margin-top: 10px;
	margin-bottom: 20px;
}

h1.title {
    font-family: 'League Gothic', sans-serif;
    font-size: 6em;
    letter-spacing: .1rem;
	position: relative;
	color: #003103;
    
}

h4 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 1.5em;
  }

a.btn {
    color: #fff;
    background: #003103;
    border: 1px solid #000;
    padding: 10px 30px;
    font-family: 'Josefin Sans', sans-serif;
}

a.btn:hover {
    border: 1px solid #000;
    box-shadow: 5px 5px 0 #333;
    color: #fff;
}

a.btn.btn-cta {
    width: 60%;
    font-size: 30px;
}

a.btn.btn-cta:hover {
    border: 1px solid #003103;
    box-shadow: 0px 0 15px #999;
    color: #003103;
}

a.btn.btn-white:hover {
    border: 3px solid #fff;
    box-shadow: 5px 5px 0 #fff;
    color: #fff;
}

.bg-dred {
    background: #690e0b;
}







/*-----============= Header =============---------*/

header {
    background: #003103;
    position: relative;
    backdrop-filter: blur(10px);
    top: 0px;
    margin: 0 auto;
    padding: 30px 0;
    z-index: 1;
    left: 0;
    right: 0;
    width: 100%;
    animation: slideout .8s;
    border-bottom: .5px solid #fff;

}

header.fixed-top {
    background: rgba(255, 255, 255, .1);
    backdrop-filter: blur(10px);
    animation: slidein .8s;
    animation-fill-mode: forwards;
}

@keyframes slidein {
    from{
        transform: translateY(-100px);
    }
    to{
        transform: translateY(0px);
    }

}

@keyframes slideout {
    from{
        transform: translateY(-100px);
    }
    to{
        transform: translateY(0px);
    }

}

header.fixed-top .navbar-nav li .nav-link{
    color: #fff;
}

.social ul li{
    color: #000;
    display: inline-block;
    list-style: none;
}

.logo {
    position: relative;
}

.logo img{
	max-width: 350px;
}


.btn-hdr {
    font-size: 14px;
    background: rgba(255, 255, 255, .3);
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 8px 15px;
    margin: 0px 5px;
    font-family: inherit;
    font-weight: 400;
    letter-spacing: inherit;
    text-align: center;
    text-transform: capitalize;
    line-height: 1.5;
    color: #fff;
    display: block;
    width: 100px;
    height: 40px;
}

.btn-hdr:before{
    content: "Payments";
    display: block;
    width: 100%;
    height: auto;
}

.btn-srvc {
    font-size: 14px;
    background: rgba(255, 255, 255, .3);
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 8px 15px;
    margin: 0px 5px;
    font-family: inherit;
    font-weight: 400;
    letter-spacing: inherit;
    text-align: center;
    text-transform: capitalize;
    line-height: 1.5;
    color: #fff;
    display: inline-block;
    width: auto;
    height: 40px;
}
.btn-srvc:after, .btn-srvc:before {
    display: none;
}

.navbar {
    flex-wrap: nowrap;
}

.navbar .container-fluid {
    padding: 0 5em;
}

.navbar-toggler{
    color: #fff;
    background: #466d1e;
    border: 0px;
    height: 65px;
    border-radius: 0px;
}

.navbar-toggler-icon {
    height: 1em;
}

.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon:before {
    content: '\f0c9';
    display: block;
    font-family: "Font Awesome 5 Pro";
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    content: '\f00d';
    display: block;
    font-family: "Font Awesome 5 Pro";
}

.navbar-toggler:focus {
    box-shadow: none;
}


.navbar-nav li {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 8px 6px;
}

.navbar-nav li .nav-link{
    color: #fff;
    letter-spacing: .1rem;
    position: relative;
}

.navbar-nav li .nav-link.active{
    color: #fff;
}

.navbar-nav li .nav-link:after{
    content: '';
    background: #fff;
    width: 0%;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    transition: all .3s ease-in-out 0s;
}

.navbar-nav li .nav-link:hover:after, .navbar-nav li .nav-link.active:after{
    width: 80%;
}

#main-slide {
    position: fixed;
    top: 0;
    z-index: -1;
}


.rev_slider {
	font-family: 'Forum', cursive;
}

.rev_slider .overlay {
  background: rgb(53 76 2 / 0%);
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 4;
}


.rev_slider .tp-caption li{
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.rev_slider .tp-caption ul{
  padding: 0px;
  list-style: inherit;
}

.rev_slider .tp-caption li:before{
  content: '';
  height:15px;
  width: 15px;
  border: 2px solid #fff;
  border-radius: 20px;
  display: inline-block;
  margin-right: 10px;
}

.rev_slider .tp-caption li:first-child:before{
  display: none;
}



/*-----============= About =============---------*/

#logo-sec {    
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#logo-sec a.logo h1{
    color: #fff;
    font-family: 'League Gothic', sans-serif;
    font-size: 9em;
    line-height: 1em;
    text-transform: uppercase;
    position: relative;
    text-shadow: 0px 0 30px #000;
    text-stroke: 1px black;
    -webkit-text-stroke: black;
    -webkit-text-stroke-width: 1px;
}

#logo-sec a.logo h1:after, #logo-sec a.logo h1:before{
    content: '';
    display: block;
    background: #fff;
    height: 1px;
    width: 20%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#about {
    background: rgba(255, 255, 255, 0.9);
}



/*-----============= Services =============---------*/


#services {
    background: rgba(40, 81, 53, 0.9);
}

.serviceBox{
    color:var(--main-color);
    background: var(--main-color);
    text-align: center;
    padding: 60px 30px 60px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    position: relative;
    z-index: 1;
    height: 100%;
}
.serviceBox:before{
    content: "";
    background: #fff;
    width: 100%;
    height: 100%;
    border-radius: 130px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}   
.serviceBox .title{
    text-transform: uppercase;
    margin: 0 0 7px;
}

.serviceBox .description{
    margin: 0 0 15px;
}

.serviceBox .service-icon{
    font-size: 40px;
    color: #000;
    line-height: 40px;
    position: absolute;
    bottom: 0px;
    margin: 20px 0;
    left: 50%;
    transform: translateX(-50%);
}

.police-depart-icon:before {
    content: "";
    background: url(../img/police-depart-icon.png) no-repeat center;
    background-size: contain;
    display: block;
    width: 42px;
    height: 42px;
}

/*-----============= COUNCIL =============---------*/

#forms {
    background: rgba(255, 255, 255, 0.9);
}

.list-modal{
    padding: 0px;
}

.list-modal li{
    list-style: none;
    display: inline-block;
    padding: 5px 20px;
    background: #003103;
    margin: 5px 5px;
}

.list-modal li a{
    color: #fff;
}

.list-modal li:hover{
    background: #fe7e02;
}
.list-modal li:hover a{
    color: #fff;
}




/*-----============= History =============---------*/


#history {
    background: rgba(255, 255, 255, 0.9);
}




/*-----============= Gallery =============---------*/




#Gallery {
    background: rgba(0, 0, 0, 0.8);
}



.demo-gallery > ul {
  margin-bottom: 0;
}
.demo-gallery > ul > li {
  border: 1px solid #fff;
    overflow: hidden;
    max-height: 400px;
    margin: 0;
    padding: 0px;
}
.demo-gallery > ul > li a { 
  display: block;
  overflow: hidden;
  position: relative;
}
.demo-gallery > ul > li a > img {
  -webkit-transition: -webkit-transform 0.5s ease 0s;
  -moz-transition: -moz-transform 0.5s ease 0s;
  -o-transition: -o-transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: auto;
  width: 100%;
  min-height: 400px;
  object-fit: cover;
}
.demo-gallery > ul > li a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
  opacity: 1;
}
.demo-gallery > ul > li a .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.5s ease 0s;
  -o-transition: background-color 0.5s ease 0s;
  transition: background-color 0.5s ease 0s;
}
.demo-gallery > ul > li a .demo-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.5s ease 0s;
  -o-transition: opacity 0.5s ease 0s;
  transition: opacity 0.5s ease 0s;
}
.demo-gallery > ul > li a:hover .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .justified-gallery > a > img {
  -webkit-transition: -webkit-transform 0.5s ease 0s;
  -moz-transition: -moz-transform 0.5s ease 0s;
  -o-transition: -o-transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: 100%;
  width: 100%;
}
.demo-gallery .justified-gallery > a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
  opacity: 1;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.5s ease 0s;
  -o-transition: background-color 0.5s ease 0s;
  transition: background-color 0.5s ease 0s;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .video .demo-gallery-poster img {
  height: 48px;
  margin-left: -24px;
  margin-top: -24px;
  opacity: 0.8;
  width: 48px;
}
.demo-gallery.dark > ul > li a {
  border: 3px solid #04070a;
}


/*-----============= Events =============---------*/


#events {
    background: rgba(86, 126, 2, 0.9);
}



/*-----============= Footer =============---------*/



footer {
    background: rgba(0, 0, 0, 0.8);
}

/*=============== Media Query ==============*/

@media only screen and (max-width: 1074px) {

    .logo{
        width: 130px;
    }

    .social {
        width: 150px;
    }


}


@media only screen and (max-width: 991px) {

    header {
        padding: 0 0;
    }

    .navbar-collapse {
        position: absolute;
        display: block;
        top: 66px;
        left: 0;
        right: 0;
        text-align: center;
        background: #466d1e;
        z-index: 1;
    }

    .social {    
        margin-right: auto;
        margin-left: 0 !important;
    }

    .social ul{
        padding-left: 0px;    
    }

    a.btn.btn-cta{
        width: 100%;
    }

    .navbar-nav li .nav-link:hover:after, .navbar-nav li .nav-link.active:after {
        width: 150px;
    }

    .demo-gallery > ul > li {
        max-height: 300px;
    }

}


@media only screen and (max-width: 767px) {

    #logo-sec a.logo h1 {
        font-size: 7em;
    }

    .tp-slide-img img{
        width: 100% !important;
        height: auto !important;
    }

    #services-tabs .tabs.d-flex {
        display: inline-block !important;
    }

    .srvc-tab-btn {
        min-height: 60px;
    }

    .srvc-tab-btn span.srvc-num {
        top: 50%;
        transform: translateY(-50%);
    }

    .srvc-tab-btn.active:after {
        right: 0px;
        top: 100%;
        border-width: 25px 30px 0px 30px;
        border-color: #9cc673 transparent transparent transparent;
    }

    #highlight .boxes {
        transform: translateY(0%);
        margin-top: 40px;
    }

    #highlight .icon-box:nth-child(odd):after {
        display: none;
    }

    .wow{
        animation-name: none !important;
        visibility: visible !important;
    }
}



@media only screen and (max-width: 575px) {

    #logo-sec {    
        height: 94vh;
    }

    #highlight .icon-box:after {
        display: none;
    }

    #testimonial .plr-80 {
        padding-left: 30px;
        padding-right: 30px;
    }

    #about.ptb-60, #services-tabs.ptb-60 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .srvc-tab-btn span.srvc-num {
        left: 50px;
    }

}

.text-green{
    color: #003103;;
}


/* search input css */


.search-group {
    display: flex;
    width: 100%;
    /* margin: 2em; */
    position: relative;
  }
  .search-group:before {
    font-family: "iconfont";
    content: "\ea2d";
    font-size: 0.84em;
    position: absolute;
    left: 1.5em;
    top: 1.1em;
    color: #898989;
  }
  
  .search-input, .button-search {
    padding: 0.6875em 2em;
  }
  
  .search-input {
    transition: background 0.25s, border-color 0.25s, color 0.25s;
    padding: 0.6875em 0.9375em 0.6875em 2.5em;
    width: 70%;
    border: solid 2px #cecfcf;
    border-right: none;
    border-radius: 2em 0 0 2em;
    background: #fff;
    box-sizing: border-box;
  }
  .search-input::-moz-placeholder {
    -moz-transition: color 0.25s;
    transition: color 0.25s;
    color: #abacac;
    font-size: 0.95em;
    -webkit-font-smoothing: antialias;
  }
  .search-input:-ms-input-placeholder {
    -ms-transition: color 0.25s;
    transition: color 0.25s;
    color: #abacac;
    font-size: 0.95em;
    -webkit-font-smoothing: antialias;
  }
  .search-input::placeholder {
    transition: color 0.25s;
    color: #abacac;
    font-size: 0.95em;
    -webkit-font-smoothing: antialias;
  }
  
  input.search-input:focus {
    transition: background 0.25s, border-color 0.25s;
    background: rgba(0, 0, 0, 0.075);
    border-color: rgba(0, 0, 0, 0.015);
    outline: none;
  }
  input.search-input:focus::-moz-placeholder {
    -moz-transition: color 0.25s;
    transition: color 0.25s;
    color: #898989;
  }
  input.search-input:focus:-ms-input-placeholder {
    -ms-transition: color 0.25s;
    transition: color 0.25s;
    color: #898989;
  }
  input.search-input:focus::placeholder {
    transition: color 0.25s;
    color: #898989;
  }
  
  .button-search {
    transition: background 0.25s, color 0.25s;
    border: none;
    border-radius: 0 2em 2em 0;
    background: #feed01;
  }
  .button-search:hover {
    transition: background 0.25s, color 0.25s;
    background: #000;
    color: #fff;
  }

  .text-style{
    color: #111111;
    font-weight: 700;
    margin: 0;
  }

  .bl-details{
    border: solid;
    padding: 20px;
    border-color: #f1ebeb2b;
    border-radius: 2px;
  }

  /*-------heading---------*/


  .heading {
    font-weight: bold;
    text-transform: uppercase;
    /* font-family: 'Montserrat', serif; */
    font-family: 'Josefin Sans', sans-serif;
}



.heading span {
    color:yellow
}


.blog-box{   
    box-shadow: 0px 8px 10px 0px #ddd;
    border-radius: 5px;
}

.meta-author{
    background-color: yellow;
}
.custom-border-radius{
    border-radius: 2px;
}


.blog-sidebar h4 {
    background: #eeee06;
    padding: 15px;
    /* text-align: center; */
    text-transform: uppercase;
}

.categorylist {
    padding: 15px;
}


.categorylist li {
    
    border-bottom: 1px solid #ddd;
    padding-top: 10px;
    padding-bottom: 10px;
}


.categorylist li a {
    
    color:#000;
}

.categorylist li i {
    font-size: 14px;
    margin-right: 10px;
}



.featured img {
    width: 100%;
}

.read-more{
    background-color: #feed01;
    color: #374688;
    font-size: 20px;
    font-weight: 400;
    border-radius: 3px;
}







